new ds update?

Discussion in 'Acekard' started by Shadraak, Sep 2, 2009.

  1. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    Well last time i came on here everyone advised do not update, is it ok now? and if so what do i need to update on my ak2i?
     
  2. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
  3. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma
    so do i do the normal dsi update then download the new files and copy them to the flashcart, anythign else? any need for the ummm what' sit called, loaders or anything?
     
  4. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    First update your AK2i with the new FW, then update your DSi [​IMG]
    (not the KERNEL update but FIRMWARE update for the AK2i)
     
  5. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma

    so use the new AKAIO 1.4.1 proper and that's it? figured there'd be more to it than that
     
  6. smf

    smf GBAtemp Maniac

    Member
    1,099
    207
    Feb 23, 2009
    There is, the acekard icon must change before you update or you won't be able to run anything anymore.
     
  7. Shadraak
    OP

    Shadraak Member

    Newcomer
    42
    0
    Apr 24, 2009
    United States
    Oklahoma

    ok so which akaio do i use? that one was from may and the one i have now i believe so update akaio to the latest version then use it, and then if icon changes from the 2ki to whatever diff. then update the dsi... so where do i get the new akaio eveyrone i look at is from may.

    edit, can i do the wifi update within acekard akaio firmware?
     
  8. Eon-Rider

    Eon-Rider GBAtemp Maniac

    Member
    1,021
    15
    Jun 15, 2008
    I don't think you understand at all. AKAIO doesn't do ANYTHING to allow your Acekard 2i to work on the DSi after it's been updated. You need to use the thing one of the users linked to.
     
  9. Tokiopop

    Tokiopop Caffeine fiend

    Member
    1,833
    169
    Apr 14, 2009
    UK
    The Acekard has an internal kernal on the cart itself, not the micro SD, which allows it to boot/be seen on the DS menu etc. DSi version 1.4 blocks all flashcarts, so the flascart makers have brought out a kernal update that will update the internal firmware to change the carts ID number and game picture to that of another games. In the Acekards case the update changes it to make the DS think it's a Danny Phantom game.

    You have to run the update file so the internal firmware will update. Once it's updated you can update your DSi to 1.4 and your Acekard will still work.

    AKAIO and the official firmware, infact any firmware that goes on the micro SD is nothing to do with this update. Just download this and put the DSi file onto your Micro SD, put your Micro SD back ito your Acekard and your Acekard into your DSi and on the Acekard run that file you just downloaded. Once it's done you should have a Danny Phantom card, and you're safe to update your DSi to 1.4.